## sieve-connect 0.81

=== debian/changelog ===
sieve-connect (0.81-3) unstable; urgency=low

  * debian/rules: added build-{arch,indep} targets

 -- Andrew Pollock <apollock@debian.org>  Mon, 13 Feb 2012 09:39:56 -0800

sieve-connect (0.81-2) unstable; urgency=low

  * debian/control: add dependency on libnet-dns-perl (closes: #637413)
  * debian/control: recommend libterm-readline-gnu-perl (closes: #643683)

 -- Andrew Pollock <apollock@debian.org>  Fri, 06 Jan 2012 09:25:29 -0800

sieve-connect (0.81-1) unstable; urgency=low

  * New upstream release
  * debian/control: bumped Standards-Version
  * debian/control: reworded package description
  * debian/rules: switched from deprecated dh_clean -k to dh_prep
  * debian/compat: up to 7
  * switched to 3.0 (quilt) source format

 -- Andrew Pollock <apollock@debian.org>  Wed, 25 May 2011 23:05:11 -0700

sieve-connect (0.73-1) unstable; urgency=low

  * New upstream release
  * debian/control: added ${misc:Depends} to Depends
  * debian/control: bumped Standards-Version (no changes)

 -- Andrew Pollock <apollock@debian.org>  Sun, 25 Jul 2010 09:55:23 -0700

sieve-connect (0.69-1) unstable; urgency=low

  * New upstream release
  * debian/control: bumped Standards-Version (no changes)

 -- Andrew Pollock <apollock@debian.org>  Fri, 08 May 2009 18:05:49 -0700

sieve-connect (0.59-1) unstable; urgency=low

  * New upstream release
  * debian/control: bumped Standards-Version (no changes)

 -- Andrew Pollock <apollock@debian.org>  Sun, 13 Jul 2008 13:29:35 -0700

sieve-connect (0.57-1) unstable; urgency=low

  * New upstream release

 -- Andrew Pollock <apollock@debian.org>  Wed, 23 Apr 2008 11:02:54 -0700

sieve-connect (0.56-1) unstable; urgency=low

  * New upstream release

 -- Andrew Pollock <apollock@debian.org>  Fri, 28 Mar 2008 12:38:55 -0700

sieve-connect (0.52-1) unstable; urgency=low

  * New upstream release

 -- Andrew Pollock <apollock@debian.org>  Mon, 24 Mar 2008 07:59:52 -0700

sieve-connect (0.44-2) unstable; urgency=low

  * Install the upstream changelog (closes: #472446)

 -- Andrew Pollock <apollock@debian.org>  Mon, 24 Mar 2008 07:46:55 -0700

sieve-connect (0.44-1) unstable; urgency=low

  * New upstream release
  * Really added debian/watch
  * debian/control: bumped Standards-Version (no changes)

 -- Andrew Pollock <apollock@debian.org>  Sat, 22 Mar 2008 21:44:33 -0700

sieve-connect (0.41-1) unstable; urgency=low

  * New upstream release
  * Added debian/watch

 -- Andrew Pollock <apollock@debian.org>  Mon, 26 Nov 2007 11:18:28 -0800

sieve-connect (0.33-1) unstable; urgency=low

  * Initial release (closes: #429950)

 -- Andrew Pollock <apollock@debian.org>  Thu, 21 Jun 2007 13:08:50 +0100
