## sieve-connect 0.83

=== debian/changelog ===
sieve-connect (0.83-1) unstable; urgency=low

  * New upstream release
  * debian/control: bumped Standards-Version (no changes)

 -- Andrew Pollock <apollock@debian.org>  Wed, 23 May 2012 19:54:01 -0700
