=== debian/changelog ===
sieve-connect (0.87-1) unstable; urgency=low

  * New upstream release
  * debian/control: bumped Standards-Version (no changes)

 -- Andrew Pollock <apollock@debian.org>  Mon, 17 Feb 2014 13:41:10 +1000
