=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Build-Depends: debhelper (>> 5)
 Maintainer: Andrew Pollock <apollock@debian.org>
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
 
 Package: sieve-connect
 Architecture: all
