## sieve-connect 0.88

=== debian/changelog ===
sieve-connect (0.88-1) unstable; urgency=medium

  * New upstream release
  * debian/control: bumped Standards-Version (no changes)
  * debian/compat: increased to 9
  * debian/control: adjusted versioned build dependency on debhelper accordingly
  * debian/control: removed dependency on perl-modules

 -- Andrew Pollock <apollock@debian.org>  Tue, 30 Aug 2016 20:13:26 +1000
