=== debian/control ===
Source: sieve-connect
Section: net
Priority: optional
Build-Depends: debhelper (>> 9)
Maintainer: Andrew Pollock <apollock@debian.org>
Standards-Version: 3.9.8

Package: sieve-connect
Architecture: all
Depends: ${perl:Depends}, libauthen-sasl-perl (>= 2.11-1), libio-socket-inet6-perl, libnet-dns-perl, libio-socket-ssl-perl, libmime-base64-perl, libterm-readkey-perl, ${misc:Depends}
Recommends: libterm-readline-gnu-perl
Description: MANAGESIEVE protocol client
 This is sieve-connect.  A client for the MANAGESIEVE protocol, as
 implemented by timsieved in Cyrus IMAP.
 .
 sieve-connect is designed to be both a tool which can be invoked from
 scripts and also a decent interactive client.  It should also be a
 drop-in replacement for "sieveshell", as supplied with Cyrus IMAP.
