=== debian/changelog ===
sieve-connect (0.90-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * source only upload to enable migration (Closes: #975410)

 -- Paul Gevers <elbrus@debian.org>  Sat, 21 Nov 2020 21:21:37 +0100

sieve-connect (0.90-1) unstable; urgency=medium

  * New upstream release (closes: #947213)
  * Acknowledge NMU. Thanks to itd
  * debian/compat: bump to 12
  * debian/control: adjust build-dep on debhelper
  * debian/control: add dependency on sensible-utils
  * debian/control: bumped Standards-Version

 -- Andrew Pollock <apollock@debian.org>  Tue, 22 Sep 2020 21:31:53 +1000

sieve-connect (0.88-1.1) unstable; urgency=medium

  [ itd ]
  * Non-maintainer upload.
  * Escaped left brace in regex (Closes: #882942)

 -- itd <itd@firemail.cc>  Sat, 14 Mar 2020 15:02:14 +0100
